<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>
	<ItemGroup>
		<PackageReference Include="FreeRedis" Version="1.3.6" />
		<PackageReference Include="Volo.Abp" Version="8.3.3" />
	</ItemGroup>
	<ItemGroup>
	  <ProjectReference Include="..\..\shared\JiShe.CollectBus.Common\JiShe.CollectBus.Common.csproj" />
	</ItemGroup>
</Project>
